
/* CSS Document */

body{margin:0; padding:0; font:normal 12px/26px Arial,"宋体"; word-break: break-all; word-wrap:break-word;background:#1c66d6;}
ul,li,dt,dl,p,h1,h2,h3,h4,h5,h6,div,html,form,table,tr,td,dt,dl,dd,span,input{padding:0; margin:0; list-style:none;}
a,a img{text-decoration:none; color:#333;border:0; margin:0; padding:0;}
a:focus{outline:none;}
a:hover{ color:#9a0110;}
td{word-break: break-all; word-wrap:break-word;}
/*h3{font-family:"微软雅黑"; font-weight:normal; font-size:14px;}*/
.clear{clear:both;}
.main_c,.w1200{ width:1200px; margin:0 auto;}
.main_c img{ max-width:1200px;}
.fr{ float:right;}
.fl{ float:left;}

.boximg {
    display: table;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.boximg span {
    display: table-cell;
    vertical-align: middle;
}

.p_scroll ul{ width:1200px; overflow:hidden;}
.p_rel{ position:relative; z-index:88;}
.p_abs{ position:absolute; top:0; left:0;}
.main_w{ background:url(../images/bj.jpg) no-repeat center top; padding-top:36px;}

/*产品滚动*/
.p_scroll {  position:relative; }
.p_scroll .prev,.p_scroll .next{ width:51px; height:100%; position:absolute; top:0; cursor:pointer; z-index:99 }
.p_scroll .prev{ background:url(../images/pre.png) no-repeat center center ; left:-60px}
.p_scroll .prev:hover{background:url(../images/pre2.png) no-repeat center center  ;}
.p_scroll .next{ background:url(../images/next.png) no-repeat  center center  ; right:-60px;}
.p_scroll .next:hover{background:url(../images/next2.png) no-repeat center center  ;}

.p_scroll2 {  position:relative; }
.p_scroll2 .prev,.p_scroll2 .next{ width:51px; height:100%; position:absolute; top:0; cursor:pointer; z-index:99 }
.p_scroll2 .prev{ background:url(../images/pre.png) no-repeat center center ; left:-60px}
.p_scroll2 .prev:hover{background:url(../images/pre2.png) no-repeat center center  ;}
.p_scroll2 .next{ background:url(../images/next.png) no-repeat  center center  ; right:-60px;}
.p_scroll2 .next:hover{background:url(../images/next2.png) no-repeat center center  ;}


/*头部内容*/
.logo {
	width:250px;
	height:150px;
	vertical-align: middle;
	position: relative;
	display: table-cell;
	text-align: center; background:#398de2; 
}
.logo a{ color:#fff; display:block;}
.logo .ver{ *position:absolute; top:50%; } 
.logo .ver img { *position:relative; top:-50%; left:-50%; max-width:250px; max-height:150px } 
.logo h1{ color:#000;font-size:14px;}

.head{ position: absolute; top:0; left:0; width:100%; 
 z-index:88;}
.nav { background:url(../images/bai.png); width:250px;
}
.nav ul li {
    font: bold 14px/50px "微软雅黑","宋体",Verdana,Arial;
  height:50px; text-align:center;
}

.nav ul li a { color:#000;
    display: block;
    	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all; 
}
.nav ul li a:hover, .nav ul li a.hover { color:#fff; background:#165aa6;
	
}
.nav li h3 {
	font: normal 14px/22px "微软雅黑", "宋体", Verdana, Arial; 
}
.banner{ height:685px;}

/*尾部内容*/
.foot{ width:100%; background:url(../images/foot.jpg) no-repeat bottom center #1c66d6; padding-bottom:20px; color:#fff; margin-top: 100px;}
.foot_img{ margin:100px auto 0; position:relative;}
.foot .img7{ position:absolute; bottom:0; right:0;}
.foot .img7 img{ max-height:221px;}
.foot_b{ font:normal 12px/52px 宋体, Vendana, Arial; height:52px; overflow:hidden; width:100%; background:#01388c;color:#fff;}
.foot_nav ul li{ float:right; padding:2px 10px; border:1px #fff solid; margin:0 10px;border-radius:8px; font: normal 12px/24px 宋体, Vendana, Arial;  margin-top: 12px;}
.foot_b a{ color:#fff}
.img5 img{ max-width:380px;}
.main_map{ overflow:hidden;  width: 182px;
    height: 182px; margin: 51px 0 0 51px;}
/*友情链接*/
.textlinks{ float:left;}
.textlinks li{ float:left; margin-left:20px;}
.textlinks li a{ color:#000}

/*首页中部*/
.img1{ float:left; width:561px;}
.img1 img{ max-width:561px;}
.box1{ float:right; width:560px; }
.box1 a{color:#00ebe0;}
.box1 h3{ font:normal 32px/52px 微软雅黑, 宋体, Arial, Vendana; margin-top:12px;}
.box1 h4{ font:normal 14px/32px 微软雅黑, 宋体, Arial, Vendana;}
.box1 h5{ font:normal 10px/32px 微软雅黑, 宋体, Arial, Vendana;}
.box1_tit{ font:normal 12px/30px 宋体, Arial, Vendana; color:#fff; height:120px; overflow:hidden; margin-top:40px;}

.box2{ margin-top:50px;}
.box2_t{ width:1100px; float:left;}
.img2{ width:100px; float:right;}
.img2 img{ max-width:100px;}

.box2{ margin-bottom:90px;}
.box2_t .navtreefirst li{ float:left; padding:2px 10px; border:1px #fff solid; margin:0 10px;border-radius:8px; }
.box2_t .navtreefirst li a{ color:#fff;}
.box2 .p_scroll{ padding:40px 0 60px; background:url(../images/ico2.png) repeat-x bottom left;}
.box2 .p_scroll ul li{ float:left; width:220px; margin:0 10px; height:220px; overflow:hidden; position:relative; background:#fff;}
.box2 .p_scroll ul li .box2_tit{ width:100%; text-align:center; background:url(../images/hei.png); font:normal 14px/40px 微软雅黑, 宋体, Arial, Vendana; height:0px ; overflow:hidden; position: relative; bottom:0; left:0;}
.box2_txt{height:45px;}

.box3{ width:209px; text-align:center; float:left; background:url(../images/box3.jpg) no-repeat top center; color:#fff; font:normal 12px/22px Verdana, Geneva, sans-serif; padding-top:95px; margin-right:25px;}
.box3 h3{ font:normal 24px/36px 微软雅黑, 宋体, Arial, Vendana;}
.box3 a{ color:#fff;}
.box3_m{ width:100%; background:url(../images/box3_m.jpg) no-repeat bottom center; font:normal 15px/40px Verdana, Geneva, sans-serif; margin-top:166px;  }
.img3 img{ max-width:357px;}
.box4{ width:372px; margin-left:50px; float:left; }
.box4_tit1{  font:normal 12px/18px 宋体, Vendana, Arial; display:none; margin-bottom:10px;}
.box4_tit1 a{color:#f6ff00;}
.box4_tit1 h3{ font:bold 14px/40px 微软雅黑, 宋体, Arial, Vendana; text-align:center;}
.box4_tit2 a{ color:#fff; }
.box4 ul li{ list-style:decimal; color:#fff; font:normal 14px/34px 微软雅黑, 宋体, Arial, Vendana;}
.img4 img{ max-width:184px;}
.box4_txt{ height:36px; overflow:hidden;}
.img4{ float:right; width:184px;}
.img4 img{ max-width:184px;}
.box5{ margin:80px auto 0px; padding-bottom:80px; background:url(../images/box5.jpg) no-repeat bottom center;}
.box5_t{ background:url(../images/box5_t.jpg) repeat-x bottom left; text-align:center; font:normal 12px/20px Verdana, Geneva, sans-serif;  padding:0 40px 40px; display:table; margin:0 auto 40px;}
.box5_t a{color:#f6ff00;}
.box5_t h3{ font:normal 24px/34px 微软雅黑, 宋体, Arial, Vendana; color:#fff;}
.box5 ul li{float:left; width:220px; margin:0 10px; height:220px; overflow:hidden; position:relative; background:#fff;}
.box5 .p_scroll ul li .box5_tit{ width:100%; text-align:center; background:url(../images/hei.png); font:normal 14px/40px 微软雅黑, 宋体, Arial, Vendana; height:0px ; overflow:hidden; position: relative; bottom:0; left:0;}
.box6_w{ float:left; margin-left:46px; width:187px; position:relative;  margin-top: 6px;}
.box6{ float:left;  width:187px; position:absolute; left:-51px; top:-53px;  background:url(../images/map_w.png) no-repeat; width:282px; height:317px;}
.map_w{}
.box7{    background: #167fd5 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font: 14px/24px 微软雅黑,宋体,Arial,Vendana;
    height: 176px;
    overflow: hidden;
    padding: 10px 10px 9px 70px;
    width: 344px;}
	.box7 a{ color:#fff;}
.box7 h3{ font:normal 16px/44px 微软雅黑, 宋体, Arial, Vendana; color:#f6e600; margin-bottom:10px;}
.box8{ width:163px; text-align:center; padding-top:30px; font:normal 26px/36px 微软雅黑, 宋体, Arial, Vendana; color:#fff; background:#0eaddf url(../images/box8.jpg) no-repeat 112px 140px; float:left;}

.box8 a{ color:#fff; display:block; height:166px;}
